Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ghostwriter
Source: https://invent.kde.org/office/ghostwriter

Files: *
Copyright: 2022 Megan Conkle <megan.conkle@kdemail.net>
License: GPL-3.0-or-later
